header.masthead {
    padding-top: 10rem;
    padding-bottom: calc(10rem - 4.5rem);
    background: linear-gradient(to bottom, rgb(66, 81, 92) 0%, rgba(92, 77, 66, 0.8) 100%), url("../assets/img/simulate-offer.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

.certificate{
    max-width: 25rem;
    max-height: 25rem;
}